version: '3'

services:

  ces_mysql_database:
    image: mysql:latest
    container_name: ces_mysql
    environment:
      MYSQL_ROOT_PASSWORD: "Ces246W@q@s92727"
#      MYSQL_DATABASE: your_default_database
#      MYSQL_USER: your_default_user
#      MYSQL_PASSWORD: your_default_password
    ports:
      - "3366:3306"
    networks:
      - ces_network_private
    volumes:
      - mysql-data:/var/lib/mysql

networks:
  ces_network_private:
    external: true

volumes:
  mysql-data:
